package com.tencent.mm.pluginsdk.f;

public interface f$a {
    boolean bxX();

    String cDm();

    String cDn();

    boolean cDo();

    String cDp();

    String cDq();

    boolean isStart();
}
